body {
	background-color: #EDEFEB;
	background-image: url(/images/bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
		margin-top: 0px;
	margin-left: 0px;
}


ul, ol, li, p, td {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.bigger {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }

/*div {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  line-height: 1px; }

td {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  }*/

.wht_cell { background-color: #FFFFFF; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px;}

.small {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  line-height: 9px; }

.med {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  line-height: 11px; }

.footer {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  line-height: 24px; color: #A1AA99; }

.subtitle
{ color: black; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-style: italic;

}


.content {
	background-attachment: scroll;
	background-image: url(/images/bg_content_sm.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	padding: 20px 20px 20px 30px;
	height: 600px;
}


.red {  font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  line-height: 16px; color: #CC3333;}

h1, .hdr1
{
	color: #164D2D;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 19px;
	font-weight: bold;
}

h2, .hdr2
{
	color: #164D2D;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}

h3, .hdr3
{
	color: #164D2D;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
}


/* STANDARD LINK STYLES */

a:link {
	color: #164D2D;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	line-height: 14px;
}
a:visited {
	color: #009933;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	line-height: 14px;
}
a:active {  color: #B7FA29; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; line-height: 14px;  }
a:hover {
	color: #000099;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	line-height: 14px;
}



/* NAV LINK & BOX STYLES */


A.subnav {
	display: block; 
	width: 160px;
	text-align: center;
	font-family: verdana, arial, helvetica,  sans-serif;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	BORDER: none;
	color: #164D2D;
	
}
A.subnav:hover {
	background-color:#D0FF71;
	color: #000000;
	font-family: verdana, arial, helvetica,  sans-serif;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	text-align: center;
}
A.subnav:Visited {  color: #666666; 
font-family: verdana, arial, helvetica,  sans-serif; 
text-decoration: none; 
font-size: 11px;   
line-height: 20px;
text-align: center;
 }
 
A.subnav:Active {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	text-align: center;
}

.subnavdiv {
	background-color: #f2f2f2;
	background-image: url(/images/subnav_divider.gif);
	background-repeat: repeat-x;
}
.subnavbdr {
	border: 1px solid #164D2D;
}



/* left nav with no submenu mouseover */

a.leftnav {
	display: block;
	width: 175px;
	text-align: center;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	color: #164D2D;
	height: 23px;
	background-image: url(/images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
a.leftnav:hover {
	display: block;
	width: 175px;
	text-align: center;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(/images/nav_hilite.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
a.leftnav:Active {  
	display: block;
	width: 175px;
	text-align: center;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;color: #EDEFEB;  }


/* left nav with submenu boxes */

A.leftnavmenu {
	display: block;
	width: 175px;
	text-align: center;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	BORDER: none;
	color: #164D2D;
	height: 23px;
	background-image: url(/images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
A.leftnavmenu:hover {
	display: block;
	width: 175px;
	text-align: center;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(/images/nav_hilite.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

a.leftnavmenu:Active {  
	display: block;
	width: 175px;
	text-align: center;
	font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;color: #EDEFEB;  }
	




.layeraboutus 	{position:absolute; left:135px; top:146px; width:160px; height:25px; z-index:2; visibility: hidden;  }
.layerservices 	{position:absolute; left:135px; top:170px; width:160px; height:25px; z-index:3; visibility: hidden;  }


/* CUSTOM LINK STYLES */

a.mednav:link {  color: #0033CC; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;  line-height: 14px;  }
a.mednav:visited {  color: #0099FF; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;  line-height: 14px; }
a.mednav:active {  color: #FF0000; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; line-height: 14px;  }
a.mednav:hover {  color: #164D2D; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline;  line-height: 14px; }


A.smallnav:link {  color: #A1AA99; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; font-size: 10px;   line-height: 16px; }
A.smallnav:Visited {  color: #999999; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px;   line-height: 16px; }
A.smallnav:Active {  color: #FF0000; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px;  line-height: 16px; }
A.smallnav:Hover {  color: #000000; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10px;  line-height: 16px; background-color: #B7FA29; }




/* TEXTAREAS: Controls width in both browsers; Use with cols attr. like this:			*/
/* <textarea name="name" cols="52" class="textarea52" rows="10" wrap="hard"></textarea> */
textarea {
background-color: white;
border: #164D2D 1px solid;
color: #000000;
font-family: arial, verdana, ms sans serif;
font-size: 12px;
font-weight: normal;
} 

.textarea32 { width: 320px; }
.textarea42 { width: 420px; }
.textarea52 { width: 520px; }


/* INPUT FIELDS: Controls width in both browsers; Use with size attr. like this: <input type="text" size=10 class="input10"> */


input {
background-color: white;
border: #164D2D 1px solid;
color: #000000;
font-family: arial, verdana, ms sans serif;
font-size: 10px;
padding: 2px;
} 


.input2 { width: 37px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input5 { width: 67px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input6 { width: 77px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input7 { width: 77px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input8 { width: 87px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input9 { width: 107px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input10 { width: 117px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input11 { width: 127px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input12 { width: 137px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input15 { width: 167px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input20 { width: 217px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input25 { width: 267px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }
.input30 { width: 317px; font-family: Trebuchet MS, Geneva, Verdana, Arial, Helvetica, sans-serif; }


.quote {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	font-style: oblique;
	line-height: normal;
	font-weight: lighter;
	text-align: justify;
}

.subtitle
{
	color: #3C3C3C;
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-style: italic;
	padding-top: 3px;
	padding-bottom: 3px;
}
.rightpic {

	border: 1px solid #CCCCCC;
	float: right;
	/*width: 300px;*/
	text-align: center;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
	
}

#rightpic {
	float: right;
	margin: 3px 10px;
	/*width: 200px;*/
	text-align: center;
	padding: 0px;
	
}

.leftpic {
	border: 1px solid #003300;
	float: left;
	margin: 3px 10px;
	text-align: center;
	padding: 0px;

}

.centerpic {
	/*float: left;*/
	
	margin: 3px 10px;
	text-align: center;
	padding: 0px;
	
}
hr {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	margin-top: 25px;
	height: 1px;
	clear: both;
}
#left {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
